Osborne Executive clock setting utility.  This is easier and faster than 
the original utility.  This library replaces EXTIME88.LBR which did not 
correct for 1988 as a leap year.          (from FOG#15/NYOUG 4/10/88)
ty.  This library replaces EXTIME88